Description

What do we have to do if fedpol approaches us?

Are we allowed to protect (notify) activists that don't commit a crime according to Swiss law

Write down typyical cases and what our actions would be

Clearly write down/define that we don't do side channel hacking into VMs (we don't, we don't have time for this)
Also opt out of the fedpol rich data collection thing and get a downgrade

Fedpol & co.

https://www.li.admin.ch/en/index.html

History

#1 - 07/17/2019 11:13 PM - Nico Schottelius
- Description updated

#2 - 07/19/2019 12:12 PM - Nico Schottelius
Talk from Swinog: https://www.youtube.com/watch?v=WrCW2p3ne0U&list=PLMP2S

#3 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from New to Rejected
